## libapp-options-perl 1.12

=== debian/changelog ===
libapp-options-perl (1.12-1) unstable; urgency=low
 
  [ Jotam Jr. Trejo ]
  * New upstream release
  * Upstream included a copyright statement for the distribution
  * Add myself to Uploaders field
  * Bump Standards Version to 3.9.1
  * Adopt the format of debian/copyright described in
    http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=135
  * Add manpage for bin/prefix
  * Add manpage for bin/prefixadmin
  * Adopt Source Format 3.0
  * Fix symlink path to /usr/share/common-licenses/GPL-1 in
    debian/copyright file
  * Add libtimedate-perl to Recommends, bin/prefixadmin use it

  [ Salvatore Bonaccorso ]
  * debian/copyright: Refer to Debian systems in general and mention
    version 1 of GNU GPL for GPL-1 license stanza.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 16 Oct 2010 12:19:54 -0600

libapp-options-perl (1.07-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Christoph Berg ]
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:41:12 +0100

libapp-options-perl (1.07-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 12:22:10 +0200
