=== debian/control ===
Source: libapp-options-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/App-Options/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-options-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-options-perl/

Package: libapp-options-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libtimedate-perl
Description: command-line option values processing system
 App::Options combines command-line arguments, environment variables, option
 files, and program defaults to produce a hash of option values.
 .
 Furthermore, its special treatment of the "perlinc" option facilitates the 
 inclusion ("use") of application-specific perl modules from special places 
 to enable the installation of multiple versions of an application on the same 
 system (i.e. /usr/myproduct/version).
